a:hover {
    color: #0350a6 !important;
}

.topic1,
.topic1 a {
    color: #0d5ab0;
}

.topic2,
.topic2 a {
    color: #0d5ab0;
}

.topic2 {
    border-bottom-color: #0d5ab0;
}

.topic2 .tag {
    border-top-color: #0d5ab0;
}

.topic3,
.topic3 a {
    color: #0d5ab0;
}

.topic3 span {
    border-bottom-color: #0d5ab0;
}

.show01 h2 a {
    color: #0350a6;
}

.show02 li {
    background: url(2022_zhuanti1_list01-blue.png) no-repeat left center;
}

.show05 .box {
    background: url(2022_zhuanti1_headline02-blue.png) no-repeat 0px center;
}

.show06 .focus .point .current {
    background: #6390c2;
}

.show06 .block2 p a {
    color: #6390c2;
}

.show07 .box {
    background: url(2022_zhuanti1_headline03-blue.png) no-repeat left center;
}

.show10 .box {
    background: url(2022_zhuanti1_headline04-blue.png) no-repeat left center;
}

.show12 li {
    border-top: 2px solid #0350a6;
}

.show12 .photo span {
    background: #0350a6;
}

.show12 p a {
    color: #0350a6;
}


/*.show13 h2 a{
	color: #0350a6;
}*/

.show13 .more a {
    background: #0350a6;
}

.show15 .block1 p a {
    color: #0350a6;
}

.show16 li {
    background: url(2022_zhuanti1_list03-blue.png) no-repeat left center;
}

.show17 .bg {
    background: #0350a6;
}

.show17 .news li span {
    background: #0350a6;
}

.show18 .tab .current {
    background: #0350a6;
}

.show19 .tab .current {
    background: #0350a6;
}

.show20 span {
    background: #0350a6;
}

.show21 li {
    background: url(2022_zhuanti1_list04-blue.png) no-repeat left center;
}

.show22 .tab .list .current {
    background: #0350a6;
}

.show23 .photo {
    border: 10px solid #0350a6;
}

.show23 .tag .list .current,
.show23 .tag .list .current i {
    background: #0350a6;
}

.show24 .list .tag1 {
    background: #0350a6;
}

.show24 .list .tag2 {
    border-top-color: #0350a6;
}

.show24 .tab .current {
    background: #0350a6;
}

.show25 .list .num {
    background: #0350a6;
}

.show25 .tab .current {
    background: #0350a6;
}

.show26 .tab .current {
    background: #0350a6;
}

.show27 .arrow1 {
    background: url(2022_zhuanti1_arrow09-blue.png);
}

.show27 .arrow2 {
    background: url(2022_zhuanti1_arrow10-blue.png);
}

.show28 .msg .show .flip a:hover,
.show28 .msg .show .flip .current {
    background: #0350a6;
}

.show28 .msg .send .sub {
    background: #0350a6;
}